产品简介
Python
Curl
Go
Java
OpenAI SDK
from arkruntime import Ark
base_url='https://ark.cn-beijing.volces.com/api/v3',
# Get API Key: https://ark.volcengine.com/region:cn-beijing/apikey
api_key=os.getenv('ARK_API_KEY'),
response = client.responses.create(
model="doubao-seed-2-1-pro-260915",
input="hello", # Replace with your prompt
# thinking={"type": "disabled"}, # Manually disable deep thinking
# Get API Key: https://ark.volcengine.com/region:cn-beijing/apikey
curl https://ark.cn-beijing.volces.com/api/v3/responses \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Content-Type: application/json" \
"model": "doubao-seed-2-1-pro-260915",
"github.com/volcengine/ark-runtime-go/arkruntime"
"github.com/volcengine/ark-runtime-go/arkruntime/model/responses"
client := arkruntime.NewClientWithApiKey(
// Get API Key: https://ark.volcengine.com/region:cn-beijing/apikey
os.Getenv("ARK_API_KEY"),
arkruntime.WithBaseUrl("https://ark.cn-beijing.volces.com/api/v3"),
ctx := context.Background()
resp, err := client.CreateResponses(ctx, &responses.ResponsesRequest{
Model: "doubao-seed-2-1-pro-260915",
Input: responses.NewStringResponsesInput("hello"),
fmt.Printf("response error: %v\n", err)
import com.volcengine.ark.runtime.service.ArkService;
import com.volcengine.ark.runtime.models.responses.*;
public static void main(String[] args) {
// Get API Key: https://ark.volcengine.com/region:cn-beijing/apikey
String apiKey = System.getenv("ARK_API_KEY");
// The base URL for model invocation
ArkService arkService = ArkService.builder().apiKey(apiKey)
.baseUrl("https://ark.cn-beijing.volces.com/api/v3")
ResponsesRequest request = ResponsesRequest.builder()
.model("doubao-seed-2-1-pro-260915")
.input(ResponsesInput.ofString("hello")) // Replace with your prompt
// .thinking(Thinking.builder().type(ThinkingMode.DISABLED).build()) // Manually disable deep thinking
Response resp = arkService.createResponse(request);
System.out.println(resp);
arkService.shutdownExecutor();
from openai import OpenAI
base_url='https://ark.cn-beijing.volces.com/api/v3',
# Get API Key: https://ark.volcengine.com/region:cn-beijing/apikey
api_key=os.getenv('ARK_API_KEY'),
response = client.responses.create(
model="doubao-seed-2-1-pro-260915",
input="hello", # Replace with your prompt
# "thinking": {"type": "disabled"}, # Manually disable deep thinking
Doubao Seedance 2.5
豆包最强视频生成模型
30 秒超长叙事,全模态参考扩容
Doubao Seed Evolving
Seed 最新 Coding&Agent 模型
周级迭代,持续进化 Coding 与 Agent 能力
Doubao Seedream 5.0 pro
最新图像创作模型
编辑更可控、生产更落地、效果更自然
了解模型使用方法、限制以及常见场景的示例代码。
了解如何拓展模型能力、提升性能、降低成本
续写模式
预填部分 assistant 消息内容,引导和控制模型输出
视觉定位
在图片中找到对应的目标,并返回目标的坐标
文件输入
使用 File API 上传并预处理视频、图片、PDF
3D 生成
快速生成具备多边形面片与 PBR 材质的高精度 3D 资产
批量推理
大幅提升吞吐,降低成本,适合无需即时响应的任务
上下文缓存
缓存固定上下文,减少重复计算开销,降低成本
云部署 MCP
调用各类垂直领域 MCP 工具,增强模型能力
GUI Agent 能力
在计算机等真实 GUI 环境中完成自动化任务
最近更新时间:2026.10.09 14:36:33